/* menu */

#menuDeroulant_hor
{
 list-style-type: none;
 text-align :center;
 Font-Family: Calibri;
 font-weight: normal;
 font-size: medium;
 height:50px;
 width:100%;
}

/* menu + sous-menu */
#menuDeroulant_hor .menu_de
{
 width: 137px;
 float : left;
}


#menuDeroulant_hor menu_de a{ /* Modifier la grosseur du texte et la mettre en jaune*/
 color:#1F497D;
 text-decoration:none;
 font-weight: bold;
}

#menuDeroulant_hor .menu_de a:hover 
{ /* Modifier la grosseur du texte et la mettre en jaune*/
 Font-Family: Calibri;
 font-weight: bold;
 color:red;
}

/* Lorsqu'un onglet est activé */
#menuDeroulant_hor .menu_de .active{
 Font-Family: Calibri;
 font-weight: bold;
 color:red;
}
/* Les autres onglets inactifs */
#menuDeroulant_hor .menu_de .inactive{
 color:#1F497D;
 text-decoration:none;
 font-weight: bold;
}